import request from "@/api/request.js"

// 获取医生列表
export function getDoctorList(pageNum, orgNo,realname) {
	return request({
		url: `/applet/signinfo/getDoctorList?pageNum=${pageNum}&orgNo=${orgNo}&realname=${realname}`,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}
